Estimada Directora,

El navegador Internet que estas utilizando no es aplicable a nuestra versión de Extranet, por lo que te pedimos utilizar cualquiera de estas dos opciones:
- Microsoft Internet Explorer 5.5 ó mayor
- Mozilla Firefox 2.0 ó mayor

para instalarlo, por favor haz click sobre el link y sigue las indicaciones.

Gracias por permitirnos servirte cada día mejor.


Atentamente,

Unique